Page MenuHomePhabricator

Fix templated type alias completion when using global completion cache
ClosedPublic

Authored by yvvan on Jul 13 2017, 7:13 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

yvvan created this revision.Jul 13 2017, 7:13 AM
yvvan added a comment.Aug 4 2017, 4:20 AM

one more Ping. this is quite a useful fix that does not cost much

klimek edited edge metadata.Aug 4 2017, 6:46 AM

Sorry for missing this - can you add a test?

yvvan added a comment.Aug 4 2017, 7:11 AM

Sorry for missing this - can you add a test?

I think I can :)
Will add it next week.

yvvan updated this revision to Diff 109968.Aug 7 2017, 4:55 AM

Add unit-test for the case fixed in this review

This revision is now accepted and ready to land.Aug 9 2017, 3:02 AM
yvvan added a comment.Aug 14 2017, 2:57 AM

Can someone help me to commit it to the proper branch?
(I don't have permissions)

erikjv added a subscriber: erikjv.Aug 18 2017, 7:04 AM

I'll commit it, probably next Tuesday.

This revision was automatically updated to reflect the committed changes.